<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f60cf5eedafe1968fab1c2653cbe47a7">
  <dict>
    <!--2021-12-29 18:12:06.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:06.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
